WordPress 2.6 + Podpress 8.8 = FAIL!

I hate WordPress. Every time I get comfortable with a version, a new one is released. After putting it off for awhile, I upgraded all 50 of our WordPress blogs to v2.6. And as luck would have it, v2.6.1 was released the FOLLOWING DAY!!

Ridiculous.. In any event, 2.6 works just fine, so we’re sticking with it for now. An unfortunate side effect to v2.6 is the fact that it won’t work with PodPress v8.8. (If the plugin is active, the Visual Editor doesn’t work, and apparently there are issues with adding media/audio/video)

For those of you unfamiliar with PodPress, it’s the ultimate plug-in for Podcasting on WordPress! There are some suggestions on the PodPess forums, but none of them work (at least for me).. So you’ve got two options – Don’t upgrade to WP2.6, or disable PodPress until v8.9 is released. Both of these options suck, but what can you do?

Here’s hoping that PodPress v8.9 is released shortly.. 🙂


Enjoyed this post?
Subscribe to Zander Chance via RSS Feed or E-mail and receive daily news updates!

Submit to Digg  Stumble This Story  Share on Twitter  Post on Facebook  Post on MySpace  Add to del.icio.us  Submit to Reddit  Fave on Technorati

One Response to “WordPress 2.6 + Podpress 8.8 = FAIL!”

  1. Sheen says:

    That is true it continues to update and after a while changes happen to fast and it gets very frustrating knowing something and then having to relearn everything again.

    After a while you start to wonder why they even continue to make new versions, it starts to get a bit ridiculous.

Leave a Reply